mp3splt-gtk

- Main Page
- Related Pages
- Data Structures
- Files

- File List
- Globals

Functions
messages_window.c File Reference
`#include "messages_window.h"`

Go to the source code of this file.

## Functions
void | create_mess_history_window (ui_state *ui)
void | put_message_in_history (const gchar *message, splt_message_type mess_type, ui_state *ui)

## Detailed Description

The messages history dialog

Definition in file messages_window.c.

## Function Documentation

void create_mess_history_window | ( | ui_state * | ui | ) |

Create the message history dialog.

Definition at line 164 of file messages_window.c.

void put_message_in_history | ( | const gchar * | message,
|  | splt_message_type | mess_type,
|  | ui_state * | ui
| ) |  |

Record this message in the message history.

Definition at line 52 of file messages_window.c.

Referenced by put_status_message_with_type().